Updating Plugin: Siren [WPSmart] fail

  • Member
    December 26, 2019 at 11:27 am #694

    Greetings,

    updated to 1.04 and the plugin Wpsmart Siren WordPress Theme Blocks stays at Version 1.03. The error message is “Download failed. No valid URL was submitted.”

    Any idea how I can fix that ?

    tks

    Kosta

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.